window.onload = function(){
	createTab();
	hideHeading();
	showCategory('about');
};

function hide(elementId) {
	document.getElementById(elementId).style.display = "none";
}
function show(elementId) {
	document.getElementById(elementId).style.display = "block";
}
function hideHeading() {
	hide('aboutHeading');
	hide('activityHeading');
	hide('newsHeading');
}
function showCategory(categoryName){
	hide('about'); 
	hide('activity'); 
	hide('news'); 
	show(categoryName);
}
function createTab() {
	var wrapper = document.getElementById("wrapper");
	var content = document.getElementById("content");
	var nav = document.createElement("ul");
	nav.setAttribute('id','nav');
	nav.appendChild(createListItem('aboutNav','#about','私たちについて'));
	nav.appendChild(createListItem('activityNav','#activity','活動内容'));
	nav.appendChild(createListItem('newsNav','#news','ニュース'));	
	wrapper.insertBefore(nav,content);
}
function createListItem(id,href,text) {
	var li = document.createElement("li");
	var a = document.createElement("a");
	var t = document.createTextNode(text);
	li.setAttribute('id',id);
	a.setAttribute('href',href);
	a.appendChild(t);
	li.appendChild(a);
	return li;
}