function hideHeading() {
	hide('summaryHeading');
	hide('tocHeading');
}

function showContents(contentName){
	hide('summary');
	hide('toc'); 
	show(contentName);
	chengeTabs(contentName);
}
function chengeTabs(contentName){
	var e = document.getElementById('switchNavigation');
	e.className = contentName + "On";
}

function setTabClick(li,div) {
	var e = document.getElementById(li).getElementsByTagName('a')[0];
	e.contents = div;
	e.onclick = function(){
		showContents(this.contents);
		return false;
	};
}

function hide(elementId) {
	document.getElementById(elementId).style.display = "none";
}
function show(elementId) {
	document.getElementById(elementId).style.display = "";
}

Event.observe(
window,'load', function() {
	hideHeading();
	showContents('summary');
	setTabClick('navSummary','summary');
	setTabClick('navToc','toc');
},
false
);
